@charset "utf-8";
body, html {height:100%;}
.at_btn {background:#e4393c; color:#fff; border:0; padding:5px 30px; cursor:pointer;}
.at_btn:hover {background:#f60;}
/*登录*/
.mbody {background:#fff;}
#loginbox {width:1000px; margin:0 auto;}
#loginbox .m_head {width:1000px; height:100px;}
.m_head .logo a {width:282px; height:56px; display:block;}
.m_head .phone {float:right; margin-right:10px;}
.m_head .phone p {font-size:28px; color:#f60; text-align:right;}
.m_head .phone p.grey {font-size:14px; font-weight:normal; color:#999; margin-top:25px;}

#loginbox .m_main {width:1000px; float:left;}
.m_main .adbox {width:620px; float:left;}
.m_main .logbox {width:379px; height:348px; border:solid 1px #ddd; border-left:0; float:right; background:#f9f9f9;}
.logbox h2 {font-size:20px; font-weight:normal; margin-bottom:30px;}
.logbox ul {padding:20px;}
.logbox dl {width:339px; float:left; margin-bottom:20px;}
.logbox dl.reg {margin:0;}
.logbox dl.reg a {margin-right:10px; color:#06c;}
.logbox dl dt {width:80px; height:30px; line-height:30px; float:left; text-align:right; font-size:14px;}
.logbox dl dd {width:259px; float:right;}
.logbox dl dd .ipt {width:200px; height:30px; line-height:30px; font-size:16px; color:#999;}
.logbox dl dd .btn {width:200px; height:30px; line-height:30px; text-align:center; background:#e4393c; border:0; color:#fff; font-size:16px; cursor:pointer;}
.logbox dl dd .btn:hover {background:#a40000;}
.logbox p {text-align:center;}
.logbox p em {background:url(../images/sbg.png) no-repeat; width:20px; height:20px; display:inline-table; vertical-align:middle; margin-left:20px;_margin-left:5px; overflow:hidden;}
.logbox p em.log1 {background-position:0 -969px;}
.logbox p em.log1:hover {background-position:-20px -969px;}
.logbox p em.log2 {background-position:-40px -969px;}
.logbox p em.log2:hover {background-position:-60px -969px;}
.logbox p a {width:20px; height:20px; display:inline-block; text-indent:-999px;}

#loginbox .m_foot {width:1000px; float:left; margin-top:40px;}
.m_foot p {text-align:center; line-height:2em; color:#666;}
.m_foot em {margin:0 5px;}
.m_foot p a {color:#666;}
.m_foot p a:hover {color:#F60;}
/*登录 end*/

/*注册*/
.regbox {width:1000px; float:left; border:solid 1px #ddd; border-top:solid 3px #e4393c;}
.regbox dl {padding:40px; width:920px; float:left; font-size:14px;}
.regbox dl dt {width:120px; float:left; height:35px; line-height:35px; text-align:right; margin-bottom:5px; border-bottom:dashed 1px #eee; padding-bottom:5px;}
.regbox dl dd {width:800px; float:left; height:35px; line-height:35px; margin-bottom:5px; border-bottom:dashed 1px #eee; padding-bottom:5px;}
.regbox i {color:#f30; margin:0 3px;}
.regbox dl em {color:#999; display:inline-block;}
.regbox dl dd input.btn {width:200px; height:35px; line-height:35px; background:#e4393c; text-align:center; font-size:14x; border:0; color:#FFF; cursor:pointer;}
.regbox dl dd input.btn:hover {background:#a40000;}

.sucbox {background:url(../images/norSucc.png) 270px center no-repeat; padding:80px 40px 80px 420px;}
.sucbox h2 {font-size:30px; color:#f30; font-weight:normal;}
.sucbox p {font-size:14px; color:#f60; line-height:2em;}
.sucbox p a {margin-right:10px; color:#06c;}
/*注册 end*/

/*会员中心*/
* {font-family:"微软雅黑"; font-size:12px;}
html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, address, big, cite, code, del, em, font, img, ins, small, strong, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, input, button {margin:0; padding:0;}
h1,h2,h3,h4,h5 {margin:0; padding:0;}
ul {list-style:none;}
img {border:0; vertical-align:middle;}
body {background:url(../images/bg.gif) left center repeat-y;}
#containner {width:100%; height:auto; margin:auto;}
.memberMain {width:100%; height:auto; margin:auto;}
em,i,s {font-style:normal;}
:focus {outline:0;}
p {margin:0; padding:0;}
a:link, a:visited {color:#5A5A5A; text-decoration:none;}
a:hover {color:#F00; text-decoration:none;}
.clear {display:block; height:0; overflow:hidden; clear:both;}
.l {float:left;}
.r {float:right;}
.fl {float:left;}
.fr {float:right;}
.w {width:1210px; height:auto; clear:both;}

.m_header {height:80px; background:#FFF; border-bottom:solid 7px #d62e30; padding-right:10px; position:relative;}
.header_left {float:left; width:272px; height:47px; margin:13px 0 0 19px;}
.header_title {position:absolute; right:9px; top:4px;width:auto; height:24px; line-height:24px;}
.header_title i {float:left; display:inline-block; width:15px; height:14px; margin-top:5px;  margin-right:4px;}
.header_title span {color:#cd292b;}
.header_nav {position:absolute; right:14px; top:51px; width:auto; height:29px; text-align:right;}
.header_nav a {display:inline-block; width:109px; height:29px;  line-height:29px; text-align:center; font-size:14px; font-weight:bold; color:#232221; margin-left:10px;}
.header_nav a.on {color:#FFF;}

.subnav {float:left; width:220px; height:auto;}
.subnav dt {float:left; display:inline-block; width:100%;height:30px; line-height:30px; border-top:solid 1px #37414b; border-bottom:solid 1px #1f262c;}
.subnav dt a {float:left; display:inline-block; width:187px; padding-left:33px; height:30px; font-size:14px; color:#949ea8;}
.subnav dd {float:left; display:none; width:100%; height:30px; line-height:30px; border-top:solid 1px #37414b; border-bottom:solid 1px #1f262c;}
.subnav dd a {float:left; display:inline-block; width:150px; padding-left:70px;height:30px; font-size:14px; color:#949ea8;}
.subnav dd a:hover {background:#252d36;}
.subnav dt i {float:left; display:inline-block; width:12px; height:12px; margin-top:10px; margin-right:7px;}

.m_content {margin-left:230px; margin-top:10px; background:#fff; padding-bottom:80px; overflow:hidden; margin-right:10px;}
.content_title {background:#fff; width:98%; height:35px; line-height:35px; border-bottom:dotted 1px #eaeaea;}
.content_title h2 {float:left; font-weight:bold; font-size:18px;}
.net_add {float:right; width:auto;}
.net_add i {float:left; display:inline-block; width:18px; height:14px; margin-right:5px; margin-top:10px;}
.net_add a {margin:0 8px;}
.net_add a.on {color:#F00;}
.content_box {width:100%; padding:0;}
.transfer {padding-left:32px; padding-top:20px;}
.transfer span {float:right; display:inline-block; width:520px; height:auto; margin-right:50px; color:#666;}
.transfer span i {color:#F00;}
.transfer textarea {display:inline-block; width:440px; height:290px; border:solid 1px #ddd; padding:5px; font-size:12px; line-height:24px; color:#999; line-height:2em;}
.transfer em {float:left; margin-right:10px; font-size:14px; width:90px;}
.transfer_but {display:inline; width:111px; height:31px; border:none; cursor:pointer; text-align:center; line-height:31px; color:#FFF; font-size:14px; margin:5px;}
.buy_input {display:inline-block; width:200px; height:24px; line-height:24px; padding:2px 5px; color:#999; border:solid 1px #ddd; margin:0 5px 5px 0;}
.transfer_butb {margin-left:83px;}
.table_transfer {border:solid 1px #dbe6e3; margin-top:10px; line-height:24px;border-collapse:collapse;}
.table_transfer tr th {border:solid 1px #dbe6e3; padding:7px; background:#eeeeee;}
.table_transfer tr td {border:solid 1px #dbe6e3; padding:7px;}
.voice {text-align:center; line-height:30px; padding:30px; margin:10px 10px 30px; background:#eee; font-size:20px; color:#666;}
.voice img {margin-right:10px;}
.data {padding-left:180px; padding-top:15px; line-height:35px; font-size:14px;}
.data em {width:80px; display:inline-block;}
.data p i {color:#F00; margin-left:10px;}
.transfer_butc {margin-left:74px; margin:0;}
.btcbox {padding:20px 0 0 85px;}

.header_title i, .header_nav a, .header_nav a.on, .subnav dt i, .subnav dt i.mclose, .net_add i, .transfer_but {background:url(../images/admin_photo.png) no-repeat;}
.header_title i {background-position:-18px 0;}
.header_nav a {background-position:0 -64px;}
.header_nav a.on {background-position:0 -32px;}
.subnav dt i {background-position:0 0px;}
.subnav dt i.mopen {background-position:0 -16px;}
.net_add i {background-position:-36px 0;}
.transfer_but {background-position:0 -96px;}
/*会员中心 end*/

/*隔行换色*/
.int_Table {border:solid 1px #dbe6e3; border-right:0; border-bottom:0; width:100%; margin:10px 0;}
.int_Table, .int_Table td, .int_Table th {border-collapse:collapse; border:1px solid #dbe6e3;}
.int_Table td {line-height:1.5em; padding:5px; text-align:center; background:#fff;}
.int_Table td.left {text-align:left;}
.int_Table td.right {text-align:right;}
.int_Table th {line-height:1.5em; padding:8px 5px; background:#eee;}
.int_Table tr.alt td {background:#f8f8f8;}  /*tr背景色*/
.int_Table tr.over td {background:#eff8ff;}  /*鼠标高亮行的背景色*/
/*隔行换色 end*/

/*普通表格*/
.detail_table {width:100%; border:solid 1px #dbe6e3; border-collapse:collapse; margin-top:10px; line-height:24px;}
.detail_table tr th{border:solid 1px #dbe6e3; padding:7px; background:#eeeeee;}
.detail_table tr td{border:solid 1px #dbe6e3; padding:7px;}
.detail_table tr td span{margin-left: 5px;}
/*普通表格 end*/

/*找回密码*/
.gpw {width:998px; margin-bottom:10px; float:left; border:solid 1px #ddd; border-top:solid 3px #e4393c;}
.gpw h2 {font-size:16px; background:#fffae1; padding:5px 10px; margin-bottom:10px;}
.gpw h2 em {margin-left:20px; font-size:12px; font-weight:normal; color:#333;}
.gpw ul {padding:0 34px 40px;}
.gpw li {width:210px; padding:0 50px; float:left; text-align:center; margin:20px 0;}
.gpw i.mobile, .gpw i.mail, .gpw i.phone {background:url(../images/sbg.png) no-repeat; width:100px; height:80px; display:inline-table;}
.gpw i.mobile {background-position:35px -1125px;}
.gpw i.mail {background-position:23px -1245px;}
.gpw i.phone {background-position:28px -1360px;}
.gpw a, .gpw dfn {width:100%; line-height:2em; display:inline-table; color:#f30; font-size:18px;}
.gpw p {color:#999;}
.w_gpbox ul {padding:20px 30px 30px;}
.w_gpbox li {line-height:2em; padding:5px 0; text-align:center;}
.w_gpbox .ipt {border:solid 1px #ccc; height:24px; line-height:24px; padding:0 3px;}
.w_gpbox .btn1 {background:#e4393c; border:0; height:26px; padding:0 10px; color:#fff; cursor:pointer;}
.w_gpbox .btn1:hover {background:#f60;}
.w_gpbox .btn2 {background:#eee; border:0; height:24px; border:solid 1px #ccc; padding:0 10px; color:#333; cursor:pointer; vertical-align:middle;}
.w_gpbox .s_send {background:#f8f8f8; margin:10px 0;}
.w_gpbox a {color:#06c; margin:0 3px;}
/*找回密码 end*/

/*重置密码*/
.regForm {padding:50px;}
.regForm dl {position:relative; width:600px; margin-bottom:10px;}
.regForm dt {clear:both; float:left; width:60px; padding:5px; text-align:right;}
.regForm dd {float:left; width:350px; margin:0 0 8px 0; padding-left:6px;}
.regForm .sub {padding-left:100px;}
.regForm .sub input {margin-right:10px; }
.pwdLenth {width:186px; height:8px; background:#ccc; float:left;}
.pwdLenth .rank1 {width:60px; height:6px; margin:1px; float:left; background:#E8F5D5;}
.pwdLenth .rank2 {width:60px; height:6px; margin:1px; float:left; background:#ABDC65;}
.pwdLenth .rank3 {width:60px; height:6px; margin:1px; float:left; background:#69B319;}
.pwdText {width:186px; margin-top:5px; float:left;}
.pwdText .rank {width:60px; margin:1px; float:left; text-align:center; font-style:normal;}
.regForm .ipt {border:solid 1px #ccc; height:24px; line-height:24px; padding:0 5px; width:250px;}
.regForm .btn {background:#e4393c; border:0; height:26px; cursor:pointer; padding:0 10px; color:#fff; width:100px;}
.regForm .btn:hover {background:#f60;}
/*重置密码*/

/*分页*/
.page {text-align:center; line-height:2em; clear:both; margin-top:10px; display:inline-table; width:100%; padding:5px 0;}
.page ul {text-align:center;}
.page li {display:inline;}
.page li.btn {float:left;}
.page a {color:#06c; padding:0 10px; height:26px; line-height:26px; border:solid 1px #DDD; display:inline-table; vertical-align:middle; background:#FFF;}
.page a:hover {color:#F30; text-decoration:none; background:#EEE;}
.page a.on {color:#FFF; font-weight:bold; background:#e4393c;}
.page .o_ipt {color:#FFF; text-align:center; background:#e4393c; border:0; height:22px; padding:0 8px; cursor:pointer;}
.page .o_ipt:hover {color:#FFF; text-decoration:none; background:#F60;}
.page .ipt_nor {width:30px; padding:0 5px; height:24px; line-height:24px; border:solid 1px #DDD;}
/*分页 end*/

/*收藏夹*/
.masthead {width:98%; background:#eee; border-bottom:solid 1px #ddd; margin-bottom:10px; height:30px; line-height:30px;}
.masthead label {margin-left:5px; cursor:pointer;}
.masthead label .ipt1 {background:#fff url(../images/membg.png) 10px 5px no-repeat;; border:solid 1px #ccc; padding:3px 10px 3px 28px; cursor:pointer; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;}
.masthead label .ipt2 {background:#fff url(../images/membg.png) 10px -38px no-repeat;; border:solid 1px #ccc; padding:3px 10px 3px 28px; cursor:pointer; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;}
.masthead label input {margin:0 5px; vertical-align:middle;}
.masthead em {margin-left:20px;}
.masthead a {background:url(../images/membg.png) no-repeat; margin-left:20px; padding-left:20px;}
.masthead a.a1 {background-position:0 2px;}
.masthead a.a2 {background-position:0 -40px;}
.masthead a.a3 {background-position:0 -120px; float:right; margin-right:10px;}
.masthead a.a4 {background-position:0 -77px; float:right; margin-right:10px;}
.collecbox {width:100%;}
.collecbox ul {background:#fff; padding:3px 5px 10px 12px;}
.collecbox dl {width:170px; float:left; margin:5px 10px;}
.collecbox dl b {width:20px; float:left; margin-top:60px;}
.collecbox li {width:150px; height:162px; overflow:hidden; background:#f5f5f5; float:right;}
.collecbox li img {width:150px; height:126px;}
.collecbox li h5 {width:150px; height:22px; font-weight:normal; text-align:center;}
.filebox {width:100%;}
.filebox span {float:left;}
.filebox li {float:left; width:306px; margin:10px;}
.filebox dl {float:left; width:300px; height:160px; cursor:pointer; background:#f6f6f6 url(../images/file.png) center center no-repeat; border:dashed 3px #ddd;}
.filebox dl.newCol {background:#f6f6f6 url(../images/add1.png) 60px center no-repeat; padding-left:120px; width:180px; height:160px; line-height:160px; font-size:24px; color:#ccc;}
.filebox dl.newCol:hover {background:#cfecfb url(../images/add2.png) 60px center no-repeat; padding-left:120px; width:180px; height:160px; line-height:160px; font-size:24px; color:#fff; border:dashed 3px #e7f7ff;}
.filebox h5 {width:306px; height:30px; line-height:30px; font-size:14px; float:left; font-weight:normal; overflow:hidden;}
.filebox h5 input {margin:9px 5px 0 0; vertical-align:middle; float:left;}
.filebox h5 a {font-size:14px; color:#06c; height:30px; line-height:30px; width:240px; float:left; overflow:hidden;}
.filebox h5 em {float:right; color:#999;}

/*鼠标滑过显示层*/
.slipbox {position:relative; display:inline-table;}
.slipmore {display:none; background:#F9F7F5; border:#BAA28C 2px solid; padding:10px; position:absolute; line-height:1.5em; left:0; top:15px; font-family:verdana; color:#B2641A; text-align:left;}
.imgmore, .popmore {display:none; background:#000; text-align:center; border:0; padding:0; position:absolute; overflow:hidden; opacity:0.85; filter:Alpha(Opacity=85); width:100%;}
.imgmore, .popmore select {margin:40px 0 10px; width:120px;}
.imgmore, .popmore p {text-align:center;}
.imgmore, .popmore p a {color:#fff;}
.imgmore, .popmore p a:hover {color:#ff0;}
.imgmore, .popmore p a.c1 {background:url(../images/membg.png) 0 -173px no-repeat; padding-left:20px; margin-right:5px;}
.imgmore, .popmore p a.c2 {background:url(../images/membg.png) 0 -218px no-repeat; padding-left:20px;}

.imgmore, .filemore {display:none; background:#000; text-align:center; border:0; padding:0; position:absolute; overflow:hidden; opacity:0.8; filter:Alpha(Opacity=80); width:100%;}
.imgmore, .filemore p {height:30px; line-height:30px;}
.imgmore, .filemore p a {color:#fff;}
.imgmore, .filemore p a:hover {color:#ff0;}
.imgmore, .filemore p a.c1 {background:url(../images/membg.png) 0 -173px no-repeat; padding-left:20px; margin-right:10px;}
.imgmore, .filemore p a.c2 {background:url(../images/membg.png) 0 -218px no-repeat; padding-left:20px;}
.imgmore, .filemore p a.c3 {background:url(../images/membg.png) 0 -261px no-repeat; padding-left:20px; margin-right:10px;}
/*鼠标滑过显示层 end*/


/*弹出层背景变暗*/
.ondiv {position:absolute; display:none; border:10px solid #333; background:#FFF; opacity:0.9; filter:Alpha(Opacity=90); padding:0; z-index:999999;
left:50%;/*FF IE7*/
top:50%;/*FF IE7*/
position:fixed!important;/*FF IE7*/
position:absolute;/*IE6*/
_top:       expression(eval(document.compatMode &&
            document.compatMode=='CSS1Compat') ?
            documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/
            document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);/*IE5 IE5.5*/

}
.close {float:right; right:10px; top:8px; position:absolute;}
.content {line-height:2em;}
.content h2 {font-size:20px; font-weight:normal; margin-bottom:5px; height:40px; line-height:40px; background:#387bee; padding:0 10px; color:#FFF;}
.bg, .popIframe {background:#000; display:none;
width:100%;
height:100%;
left:0;
top:0;/*FF IE7*/
filter:alpha(opacity=60);/*IE*/
opacity:0.6;/*FF*/
z-index:999998;
position:fixed!important;/*FF IE7*/
position:absolute;/*IE6*/
_top:       expression(eval(document.compatMode &&
            document.compatMode=='CSS1Compat') ?
            documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/
            document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);/*IE5 IE5.5*/
} 
.popIframe {filter:alpha(opacity=0);/*IE*/ opacity:0;/*FF*/}
.closebtn, .closebtn:hover {width:21px; height:21px; border:0; cursor:pointer;}
.closebtn {background:url(../images/close.gif) 0 0 no-repeat;}
.closebtn:hover {background:url(../images/close.gif) 0 -21px no-repeat;}

#popBox, #modiBox {width:500px;}
#popBox ul, #modiBox ul {padding:20px;}
#popBox dl, #modiBox dl {width:500px;}
#popBox dl dt, #modiBox dl dt {width:160px; font-size:14px; text-align:right; float:left; margin-bottom:10px;}
#popBox dl dd, #modiBox dl dd {width:300px; float:left; margin-bottom:10px;}
#popBox dl dd input, #modiBox dl dd input {width:200px; height:22px; line-height:22px; border:solid 1px #999; font-size:14px; color:#666;}
#popBox dl dd textarea, #modiBox dl dd textarea {width:200px; height:5em; color:#999;}
#popBox dl p, #modiBox dl p {width:460px; float:left; text-align:center; margin-top:10px; padding:5px 0; background:#eee;}
#popBox dl p input, #modiBox dl p input {padding:3px 10px; background:#e4393c; border:0; color:#fff; cursor:pointer;}
#popBox dl p input:hover, #modiBox dl p input:hover {background:#f60;}
/*弹出层背景变暗 end*/


/*店铺转让*/
.m_btn {background:#06c; padding:3px 15px; color:#fff; border:0; cursor:pointer;}
.m_btn:hover {background:#00468c;}

.utmbtn a {font-size:18px; background:#06c; color:#fff; text-align:center; width:300px; padding:5px 0; display:block; margin:10px 0 20px;}
.utmbtn a:hover {background:#00468c;}
.segTitle {margin-bottom: 5px;}
.segTitle a {font-size:14px; color:#06c;}
.list_table {border:solid 1px #ddd; border-right:0; border-bottom:0;}
.list_table th {background:#f5f5f5; border-right:solid 1px #ddd; border-bottom:solid 1px #ddd; padding:5px;}
.list_table td {border-collapse:collapse; border-right:solid 1px #ddd; border-bottom:solid 1px #ddd; padding:5px;}
.tmTable th, .tmTable td {padding:10px 5px;}
.tmTable th {border-bottom:dotted 1px #ddd; width:80px; text-align:right; background:#f5f5f5;}
.tmTable td {border-bottom:dotted 1px #ddd; border-right:0; text-align:left; color:#666;}
/*店铺转让 end*/

.work_box {margin-top:7px;}
#tchk_button{ width:50px; height:24px; line-height:24px; cursor:pointer; border:solid 1px #dbe6e3; background:#f8f8f8;}
#tijiao{ width:50px; height:24px; line-height:24px; cursor:pointer; border:solid 1px #dbe6e3; background:#f8f8f8;}


.a_button{ padding:15px; line-height:30px;}
.a_button p a{ display:inline-block; width:250px; height:50px; text-align:center; font-size:24px; font-weight:bold; color:#333; line-height:50px; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; background:#f3f8f7; border:solid 1px #eeeeee;}
.a_button p a:hover{ background:#e13336; color:#fff;border:solid 1px #e13336;}